
/* Relative */
"41.title" = "Relativní";

/* LSB */
"43.title" = "LSB";

/* RSB */
"45.title" = "RSB";

/* Width */
"117.title" = "Šířka";

/* Vertical Origin */
"CYA-6K-fHg.title" = "Vertikální počátek";

/* BSB */
"FFK-Wp-j0r.title" = "Spodní odstup";

/* Vertical Width */
"LDG-UH-DUh.title" = "Vertikální šířka";

/* on both sides */
"R90-Qk-ICv.title" = "oboustranně";

/* TSB */
"aj7-Y6-VSQ.title" = "Horní odstup";

/* on both sides */
"vLj-LR-oBS.title" = "oboustranně";
